Subject: Re: Lead
From: Subir Chakma <[email-masked]>
To: ashish <[email-masked]>
Date: Tue, 29 May 2012 04:29:42 +0530 (IST)

[email-masked] 

Regards 
Subir 

----- Original Message ----- 
From: "Subir Chakma" <[email-masked]> 
To: "ashish" <[email-masked]> 
Sent: Tuesday, May 29, 2012 4:26:55 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Lead 

Rizza: Hello. May I interest you in a great offer I can give you right now? 
Keshree Raghuwanshi: Hi 
Rizza: Hi Keshree 
Keshree Raghuwanshi: I have a question 
Rizza: Sure 
Keshree Raghuwanshi: Is that possible to view live content through website without that streaming box 
Rizza: Yes definitely 
Rizza: TV BOX is used for TV access 
Rizza: You have option to view your programs online 
Rizza: Before we'll continue, can I have your phone number for our records? 
Keshree Raghuwanshi: there is trial demo link but that takes me directly to puchase page 
Keshree Raghuwanshi: 412 638 9377 
Rizza: Have you registered successfully online? 
Rizza: May I have your registered email id please? 
Keshree Raghuwanshi: red 
Keshree Raghuwanshi: no yet registered 
Keshree Raghuwanshi: *not yet 
Rizza: If you want to check the quality of our service 
Keshree Raghuwanshi: where is the link to register 
Rizza: I would suggest you to go for a monthly subscription then upgrade later if you are satisfied with the service 
Rizza: Otherwise cancelit 
Keshree Raghuwanshi: sign me up link directly takes me to choose your package 
Rizza: Please tell me what language you are interested in so I can help find the package most suitable for you. 
Keshree Raghuwanshi: there is nothing like free trial 
Rizza: We have Free Trial but only for One day 
Rizza: You can directly sign up thru the website 
Keshree Raghuwanshi: 1 day is fine...\ 
Keshree Raghuwanshi: when i go to sign up it ask me to choose package 
Keshree Raghuwanshi: & then it wants ask me add that to cart & checkout 
Rizza: PLease go back to the home page 
Keshree Raghuwanshi: I m on home page 
Rizza: One the right part of the page you can see the WATCHINDIA.TV FOR FREE start your 1DAY free trial 
Rizza: Are you able to sign up already? 
Keshree Raghuwanshi: yup 
Keshree Raghuwanshi: thanks 
Rizza: Great! 
Rizza: Is there anything else I may assist you with today? 

Regards 
Subir